body {
  font-family: "Noto Sans TC", sans-serif;
}
.custom-container-width {
  max-width: 1200px;
}
.navbar {
  height: 60px;
  background: #fff;
}
.navbar-brand {
  width: 142px;
}
.navbar-nav {
  margin-left: 100px;
}
.nav-item {
  margin: auto 1vw;
}
.nav-item a {
  color: #000;
  font-weight: normal;
  display: block;
}
.cover {
  background: #345e5d;
  margin-top: 60px;
}
.cover2 {
  background: #345e5d;
}
.cover_top img,
.cover_top2 img {
  max-width: 100%;
  min-width: 1280px;
}
.dropdown-menu {
  left: -45px;
  background: #000;
}
.dropdown-item {
  font-size: 0.7rem;
}
.cover_top,
.cover_top2 {
  height: 100%;
}
/* .cover_top .cover_l{ background: url(../images/cover_top.png) left bottom no-repeat; background-size: cover;}
.cover_top .cover_r{ background: url(../images/cover_top.png) right bottom no-repeat; background-size: cover;} */
/* .cover_top2 .cover_l{ background: url(../images/cover_top2.png) left top no-repeat; background-size: cover;}
.cover_top2 .cover_r{ background: url(../images/cover_top2.png) right top no-repeat; background-size: cover;} */
.anigif {
  position: absolute;
  width: 787px;
  left: calc(50% - 722px);
  top: 156px;
}

/*article*/
article {
  background: #345e5d;
}
.title img {
  max-width: 600px;
}
.article_pic {
  text-align: center;
}
.article_pic img {
  width: 518px;
  margin-left: calc(50% - 259px);
  padding-right: 24px;
}
h3 {
  font-weight: 900;
  color: #fff;
  font-size: 1.6rem;
  line-height: 2.6rem;
  border-left: 8px solid #6cb7a9;
  padding: 0 20px;
  margin-left: -10px;
  margin-bottom: 50px;
}
.text_1 {
  margin-top: 96px;
}
.article_text p {
  font-weight: 500;
  text-align: justify;
  line-height: 2rem;
  font-size: 1.1rem;
  color: #fff;
}
.more {
  padding: 8px 35px;
  font-weight: bolder;
  font-size: 1.5rem;
  line-height: 1rem;
  color: #feb4be;
  border: #feb4be 3px solid;
}
.more:hover {
  text-decoration: none;
  color: #feb4be;
  background: #e1f4fe;
}

.article_t2 {
  margin-top: -80px;
}
.article_t3 {
  margin-top: 80px;
}
.article_t4 {
  top: -100px;
  position: relative;
}
.article_t32 {
  margin-top: -120px;
}
.article_t5 .t01 {
  margin-top: -220px;
}
.article_t5 .t02 {
  margin-top: -80px;
}

/*youtube*/
.youtube {
  background: url(../images/video_bg.jpg) center center no-repeat;
  position: relative;
  background-size: cover;
  height: 59.2vw;
}
.youtube iframe {
  max-width: 70vw;
  max-height: 39.4vw;
  margin-left: calc(50% - 31.7vw);
  margin-top: 7vw;
}

.center-vertical {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
.gallery_text {
  z-index: 10;
  position: absolute;
  bottom: 0;
  width: 100%;
  background: #9b8cbe;
  mix-blend-mode: multiply;
  height: 11vw;
}
.gallery_pic {
  margin-left: calc(50% - 35vw);
  width: 70vw;
  position: absolute;
  z-index: 20;
  bottom: 2vw;
}

/*footer*/
footer {
  background: #477270;
  text-align: center;
}
footer ul {
  display: inline-block;
}
.footer_text li {
  float: left;
  color: #fff;
  list-style: none;
  padding: 0 50px;
}
.copyright {
  color: #fff;
}
footer a,
footer a:hover {
  color: #fff;
}

@media screen and (max-width: 992px) {
  .navbar-nav {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  .navbar {
    height: 8vh;
  }
  .cover {
    background-size: cover;
  }
  .cover2 {
    background-size: cover;
  }
  .cover_top,
  .cover_top2 {
    display: none;
  }
  .navbar-brand {
    width: 12vh;
  }
  .group {
    margin-top: -51px;
    width: 100%;
  }
  article {
    height: auto;
    background-size: cover;
    background: #558480;
  }
  .article_t2,
  .article_t3,
  .article_t32 {
    margin-top: 0px;
  }
  .article_t4 {
    top: 0;
  }
  .article_t5 .t01 {
    margin-top: 0;
  }
  .article_t5 .t02 {
    margin-top: 0;
  }
  .pic_1 {
    margin-top: -20px;
  }
  .article_pic img {
    margin-left: auto;
    padding-right: 0;
  }
  h3 {
    font-size: 0.9rem;
    letter-spacing: 0;
    line-height: 1.4rem;
    text-align: center;
    padding: 0;
    border: 0;
    margin: 2rem;
  }
  .article_text {
    padding: 16px 19px;
  }
  .text_1 {
    margin-top: 0;
  }
  .article_text p {
    font-size: 0.7rem;
    line-height: 1.5rem;
  }
  .more {
    padding: 2px 20px 3px;
    font-weight: bolder;
    font-size: 1.2rem;
    line-height: 1.1rem;
    color: #feb4be;
    border: #feb4be 2px solid;
    margin-top: -8px;
  }
  footer {
    margin-top: 0;
  }
  .footer_text li {
    padding: 0;
    float: none;
    border-color: #477270 !important;
  }
  .footer_text {
    padding-left: 0;
  }
  .social_icon {
    padding-left: 0;
    margin-left: -7vw;
  }
  .gallery_text {
    z-index: 10;
    margin: 0 auto;
    position: absolute;
    left: calc(50% - 20vw);
    width: 40vw;
  }
  .youtube {
    background: url(../images/video_bg.jpg) center center no-repeat;
    background-size: cover;
    height: 64vw;
  }
  .youtube iframe {
    max-width: 74vw;
    max-height: 42vw;
    margin-left: calc(50% - 33.2vw);
    margin-top: 8.2vw;
  }
}
